Bug 126928 - patches to freeradius for 1.0.0 pre3
patches to freeradius for 1.0.0 pre3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-29 06:06 EDT by Kaj J. Niemi
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 10:21:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Replaces Patch 1 (freeradius-0.9.0-ltdl_no_la.patch) (1.75 KB, patch)
2004-06-29 06:07 EDT, Kaj J. Niemi
no flags Details | Diff
Replaces Patch 5 (freeradius-0.9.3-pie.patch) (473 bytes, patch)
2004-06-29 06:07 EDT, Kaj J. Niemi
no flags Details | Diff
freeradius.spec patch (1.44 KB, patch)
2004-06-29 06:07 EDT, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Kaj J. Niemi 2004-06-29 06:06:29 EDT
Description of problem:
Attached are three patches against rawhide freeradius 0.9.3-4 for
freeradius 1.0.0 pre3. The 1.0.0 release should be close but might as
well send these to you guys already.

Version-Release number of selected component (if applicable):
1.0.0 pre3

Additional info:
Thanks.
Comment 1 Kaj J. Niemi 2004-06-29 06:07:13 EDT
Created attachment 101501 [details]
Replaces Patch 1 (freeradius-0.9.0-ltdl_no_la.patch)
Comment 2 Kaj J. Niemi 2004-06-29 06:07:34 EDT
Created attachment 101502 [details]
Replaces Patch 5 (freeradius-0.9.3-pie.patch)
Comment 3 Kaj J. Niemi 2004-06-29 06:07:51 EDT
Created attachment 101503 [details]
freeradius.spec patch
Comment 4 Thomas Woerner 2004-07-01 10:21:35 EDT
Fixed in rawhide in rpm freeradius-1.0.0-0.pre3.1 or newer.

Note You need to log in before you can comment on or make changes to this bug.